<?php
/**
 * Header, Description and Grid of Projects
 *
 * @package Videomaker
 */

return array(
	'title'      => __( 'Header, Description and Grid of Projects', 'videomaker' ),
	'categories' => array( 'videomaker' ),
	'blockTypes' => array( 'core/template-part/header' ),
	'content'    => '<!-- wp:columns {"verticalAlignment":"top","align":"wide"} -->
	<div class="wp-block-columns alignwide are-vertically-aligned-top"><!-- wp:column {"verticalAlignment":"top","width":"30%"} -->
	<div class="wp-block-column is-vertically-aligned-top" style="flex-basis:30%"><!-- wp:site-title /-->

		<!-- wp:heading {"level":3,"style":{"typography":{"fontWeight":"300"}}} -->
		<h3 style="font-weight:300">' . esc_html__( 'Jonah is Creative Director of Hano, a production studio that specializes in combining storytelling with visual design.', 'videomaker' ) . '</h3>
		<!-- /wp:heading -->

		<!-- wp:navigation {"overlayMenu":"never","__unstableLocation":"primary","layout":{"type":"flex","setCascadingProperties":true,"justifyContent":"left","orientation":"vertical"},"style":{"typography":{"textTransform":"uppercase"}}} /-->

		</div>
		<!-- /wp:column -->

		<!-- wp:column {"width":"10%"} -->
		<div class="wp-block-column" style="flex-basis:10%"><!-- wp:spacer -->
		<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
		<!-- /wp:spacer --></div>
		<!-- /wp:column -->

		<!-- wp:column {"width":"60%"} -->
		<div class="wp-block-column" style="flex-basis:60%"><!-- wp:columns -->
		<div class="wp-block-columns"><!-- wp:column -->
		<div class="wp-block-column"><!-- wp:embed {"url":"https://videopress.com/v/bjvmxiQS","type":"video","providerNameSlug":"videopress","responsive":true,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<figure class="wp-block-embed is-type-video is-provider-videopress wp-block-embed-videopress wp-embed-aspect-16-9 wp-has-aspect-ratio"><div class="wp-block-embed__wrapper">
		https://videopress.com/v/bjvmxiQS
		</div></figure>
		<!-- /wp:embed -->

		<!-- wp:heading {"level":4,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<h4 class="wp-embed-aspect-16-9 wp-has-aspect-ratio">' . esc_html__( 'Man Working at Dawn', 'videomaker' ) . '</h4>
		<!-- /wp:heading --></div>
		<!-- /wp:column -->

		<!-- wp:column -->
		<div class="wp-block-column"><!-- wp:embed {"url":"https://videopress.com/v/z4N1oaIj","type":"video","providerNameSlug":"videopress","responsive":true,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<figure class="wp-block-embed is-type-video is-provider-videopress wp-block-embed-videopress wp-embed-aspect-16-9 wp-has-aspect-ratio"><div class="wp-block-embed__wrapper">
		https://videopress.com/v/z4N1oaIj
		</div></figure>
		<!-- /wp:embed -->

		<!-- wp:heading {"level":4,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<h4 class="wp-embed-aspect-16-9 wp-has-aspect-ratio">' . esc_html__( 'Boats', 'videomaker' ) . '</h4>
		<!-- /wp:heading --></div>
		<!-- /wp:column --></div>
		<!-- /wp:columns -->

		<!-- wp:columns -->
		<div class="wp-block-columns"><!-- wp:column -->
		<div class="wp-block-column"><!-- wp:embed {"url":"https://videopress.com/v/QnM8BRgT","type":"video","providerNameSlug":"videopress","responsive":true,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<figure class="wp-block-embed is-type-video is-provider-videopress wp-block-embed-videopress wp-embed-aspect-16-9 wp-has-aspect-ratio"><div class="wp-block-embed__wrapper">
		https://videopress.com/v/QnM8BRgT
		</div></figure>
		<!-- /wp:embed -->

		<!-- wp:heading {"level":4,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<h4 class="wp-embed-aspect-16-9 wp-has-aspect-ratio">' . esc_html__( 'The Tale of The Three Cocktails', 'videomaker' ) . '</h4>
		<!-- /wp:heading --></div>
		<!-- /wp:column -->

		<!-- wp:column -->
		<div class="wp-block-column"><!-- wp:embed {"url":"https://videopress.com/v/ma3Uz3AE","type":"video","providerNameSlug":"videopress","responsive":true,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<figure class="wp-block-embed is-type-video is-provider-videopress wp-block-embed-videopress wp-embed-aspect-16-9 wp-has-aspect-ratio"><div class="wp-block-embed__wrapper">
		https://videopress.com/v/ma3Uz3AE
		</div></figure>
		<!-- /wp:embed -->

		<!-- wp:heading {"level":4,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<h4 class="wp-embed-aspect-16-9 wp-has-aspect-ratio">' . esc_html__( 'Plenty of Fish in the Sea', 'videomaker' ) . '</h4>
		<!-- /wp:heading --></div>
		<!-- /wp:column --></div>
		<!-- /wp:columns -->

		<!-- wp:columns -->
		<div class="wp-block-columns"><!-- wp:column -->
		<div class="wp-block-column"><!-- wp:embed {"url":"https://videopress.com/v/Ubk3Xl86","type":"video","providerNameSlug":"videopress","responsive":true,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<figure class="wp-block-embed is-type-video is-provider-videopress wp-block-embed-videopress wp-embed-aspect-16-9 wp-has-aspect-ratio"><div class="wp-block-embed__wrapper">
		https://videopress.com/v/Ubk3Xl86
		</div></figure>
		<!-- /wp:embed -->

		<!-- wp:heading {"level":4,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<h4 class="wp-embed-aspect-16-9 wp-has-aspect-ratio">' . esc_html__( 'Is this the Pacific?', 'videomaker' ) . '</h4>
		<!-- /wp:heading --></div>
		<!-- /wp:column -->

		<!-- wp:column -->
		<div class="wp-block-column"><!-- wp:embed {"url":"https://videopress.com/v/TKDIpWEl","type":"video","providerNameSlug":"videopress","responsive":true,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<figure class="wp-block-embed is-type-video is-provider-videopress wp-block-embed-videopress wp-embed-aspect-16-9 wp-has-aspect-ratio"><div class="wp-block-embed__wrapper">
		https://videopress.com/v/TKDIpWEl
		</div></figure>
		<!-- /wp:embed -->

		<!-- wp:heading {"level":4,"className":"wp-embed-aspect-16-9 wp-has-aspect-ratio"} -->
		<h4 class="wp-embed-aspect-16-9 wp-has-aspect-ratio">' . esc_html__( 'I Love You', 'videomaker' ) . '</h4>
		<!-- /wp:heading --></div>
		<!-- /wp:column --></div>
		<!-- /wp:columns --></div>
		<!-- /wp:column --></div>
		<!-- /wp:columns -->',
);
